<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/imageThumbnail"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true" />

    <ImageView
        android:id="@+id/checkIcon"
        android:visibility="invisible"
        android:layout_width="@dimen/imgsel_grid_sel_icon_size"
        android:layout_height="@dimen/imgsel_grid_sel_icon_size"
        android:layout_marginLeft="4dp"
        android:layout_marginTop="4dp"
        android:src="@drawable/check_selected"
        android:layout_alignLeft="@+id/imageThumbnail"
        android:layout_alignTop="@+id/imageThumbnail"
        android:layout_alignParentBottom="false" />
</RelativeLayout>
